| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreNode.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMatrix4.h"`
`#include "OgreRenderable.h"`
`#include "OgreUserObjectBindings.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Node
| Class representing a general-purpose node an articulated scene graph. More...
class | Ogre::Node::DebugRenderable
| Inner class for displaying debug renderable for Node. More...
class | Ogre::Node::Listener
| Listener which gets called back on Node events. More...

## Namespaces
| Ogre